<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Monolith</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Monolith-2/digital-comic/950110</Web>
  <Summary>Stranded in the desert far from any cel phone reception, Sandra tries to dislodge the dead dear from under their "world's safest car" only to accidentally lock her son in the car. In a few hours the sun will rise turning the car into an oven, unless she can figure out how to break into the veritable vault on wheels...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950110], [ASINB097NJWJH5]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Suspense, Drama</Genre>
  <PageCount>45</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
